Name:           snotes
Version:        1.0
Release:        2%{?dist}
Summary:        A flexible and easy to use notes system
License:        MIT
URL:            https://github.com/v4hn/%{name}
Source0:        https://github.com/v4hn/%{name}/archive/v%{version}.tar.gz
BuildArch:      noarch
Requires:       dmenu
Requires:       git
# The default editor
Requires:       vim-minimal
Requires:       xterm

%description
%{summary}.

%prep
%setup -q

%build
# Let's have a cookie!
make

%install
make install DESTDIR=%{buildroot} PREFIX=%{_prefix}

%files
%doc README LICENSE
%{_bindir}/snotes*

%changelog
* Thu Feb 14 2013 Petr Šabata <contyk@redhat.com> - 1.0-2
- Add some forgotted runtime dependecies

* Wed Feb 13 2013 Petr Šabata <contyk@redhat.com> - 1.0-1
- Initial package
